Source: python-openstackclient
Version: 3.2.1-1~u16.04+mcp4
Binary:
  - python-openstackclient
  - python3-openstackclient
  - python-openstackclient-doc
Build_time: 2017-11-14-09-26-40
Code_project:
  python-openstackclient: ae0e72fe774099a4195cb6fb6d9ef83f85bd3690
  python-openstackclient-build: 2d19e9fd3dff13d10b8d13b16ae3d5bde808c5b7
